{
    "aspect_ratio": 0.9350961538461539,
    "comment_count": 0,
    "created_at": "2020-01-24T14:21:57",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-24T14:21:57",
    "format": "png",
    "height": 832,
    "hidden_from_users": false,
    "id": 2255660,
    "intensities": {
        "ne": 21.527332,
        "nw": 8.503512,
        "se": 17.36322,
        "sw": 17.858651
    },
    "mime_type": "image/png",
    "name": "AABB.png",
    "orig_sha512_hash": "bb4822e973ecfa782b481200e93bbf6b55382e902df90fccbaee72bed1dc1fd82b819bcc428c7a9cfdcd92eb4d382c1c9b28c7ea6c3a14862fa9d4e3f3e842bc",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255660.png",
        "large": "https://derpicdn.net/img/2020/1/24/2255660/large.png",
        "medium": "https://derpicdn.net/img/2020/1/24/2255660/medium.png",
        "small": "https://derpicdn.net/img/2020/1/24/2255660/small.png",
        "tall": "https://derpicdn.net/img/2020/1/24/2255660/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255660/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255660/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255660/thumb_tiny.png"
    },
    "score": 24,
    "sha512_hash": "12536532b8290ef5e779b4fc2510fabe9a9d45d8ccdc7ddd6276e70a64bd8532d8203d63a9e0cdd6dcbb626b5e9cf7d0beb84a639b2cdf8d9d8c706eb34b2339",
    "source_url": "https://www.deviantart.com/monogy/art/Last-Chibi-commissions-827993625",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        22878,
        26029,
        27141,
        33983,
        36457,
        38185,
        40482,
        41769,
        42350,
        45806,
        125254,
        267309
    ],
    "tags": [
        "chibi",
        "earth pony",
        "female",
        "mare",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "oc:hope",
        "artist:monogy"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T14:22:01",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 24,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255660__safe_artist-colon-monogy_oc_oc-colon-hope_earth+pony_pony_chibi_female_mare_simple+background_solo_transparent+background.png",
    "width": 778,
    "wilson_score": 0.7834202119791016
}
